## pystemmer 1.1.0+dfsg

=== debian/changelog ===
pystemmer (1.1.0+dfsg-2) unstable; urgency=low

  * Forwarded test-exit-code.diff
  * Switch to dh_python2.
    - Use X-Python-Version. BD on python >= 2.6.5-13.
  * Update my e-mail address.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Update copyright format.
  * Wrap and sort *Depends.
  * Correct DEP3 headers (first line of Description is the subject).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Apr 2011 23:00:55 +0200

pystemmer (1.1.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #375441)

 -- Stefano Rivera <stefano@rivera.za.net>  Sun, 14 Mar 2010 16:31:11 +0200
