=== debian/control ===
Source: pystemmer
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 7.3.5~),
 libstemmer-dev,
 python-all-dbg,
 python-all-dev (>= 2.6.5-13~),
 python-epydoc,
 python-pyrex
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: http://snowball.tartarus.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pystemmer/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pystemmer/trunk/

Package: python-stemmer
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python bindings for libstemmer - snowball stemming algorithms
 PyStemmer provides access to efficient algorithms for calculating a "stemmed"
 form of a word.  This is a form with most of the common morphological endings
 removed; hopefully representing a common linguistic base form.  This is most
 useful in building search engines and information retrieval software; for
 example, a search with stemming enabled should be able to find a document
 containing "cycling" given the query "cycles".
 .
 PyStemmer provides algorithms for several (mainly European) languages, by
 wrapping the libstemmer library from the Snowball project in a Python module.
 .
 It also provides access to the classic Porter stemming algorithm for English:
 although this has been superseded by an improved algorithm, the original
 algorithm may be of interest to information retrieval researchers wishing to
 reproduce results of earlier experiments.

Package: python-stemmer-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 python-stemmer (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends: python-dbg
Description: Python bindings for libstemmer - snowball stemming algorithms (debug extension)
 PyStemmer provides access to efficient algorithms for calculating a "stemmed"
 form of a word.  This is a form with most of the common morphological endings
 removed; hopefully representing a common linguistic base form.
 .
 PyStemmer provides algorithms for several (mainly European) languages, by
 wrapping the libstemmer library from the Snowball project in a Python module.
 .
 This package contains the extensions built for the Python debug interpreter.
