=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	# Rebuild from Pyrex source
	rm -f src/*.c
	dh_auto_build
	mkdir -p debian/html/api
	epydoc --html -o debian/html/api --name="PyStemmer" \
	       --url=http://snowball.tartarus.org/ \
	       build/lib.*-$(shell pyversions -vd)/Stemmer.so

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/html
	rm -f src/*.c

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for ver in $(shell pyversions -vr); do \
		PYTHONPATH=`ls -d build/lib.*-$$ver` \
			python$$ver runtests.py; \
		PYTHONPATH=`ls -d build/lib_d.*-$$ver 2>/dev/null || ls -d build/lib.*-$$ver-pydebug` \
			python$$ver-dbg runtests.py; \
	done
endif

override_dh_compress:
	dh_compress -X.js

override_dh_strip:
	dh_strip --dbg-package=python-stemmer-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=python-stemmer

get-orig-source:
	set -e; \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p'); \
	uscan --noconf --force-download --rename --download-version=$$VER --destdir=.; \
	tar -x --exclude=libstemmer_c -f pystemmer_$$VER.orig.tar.gz; \
	rm -f pystemmer_$$VER.orig.tar.gz; \
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
	    -f pystemmer_$$VER+dfsg.orig.tar.gz PyStemmer-$$VER; \
	rm -rf PyStemmer-$$VER
