## pystemmer 1.2.0+dfsg

=== debian/changelog ===
pystemmer (1.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.
    - Uses Cython instead of Pyrex
    - Python3 support.
  * Build python3 packages.
  * Split documentation into python-stemmer-doc.
  * Build-Depend on python-docutils for RST support in epydoc.
  * Use py_builddir_sh macro from python.mk.
    - Bump python B-D to >= 2.6.6-14~.
  * Install .egg-info

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Sep 2011 22:02:24 +0200
