=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
+ cython-dbg,
  debhelper (>= 7.3.5~),
  libstemmer-dev,
  python-all-dbg,
- python-all-dev (>= 2.6.5-13~),
+ python-all-dev (>= 2.6.6-14~),
+ python-docutils,
  python-epydoc,
- python-pyrex
+ python3-all-dbg,
+ python3-all-dev (>= 3.1.2-6~)
 X-Python-Version: >= 2.4
+X-Python3-Version: >= 3.0
 Standards-Version: 3.9.2
 Homepage: http://snowball.tartarus.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pystemmer/trunk/
@@ -18,6 +22,7 @@
 
 Package: python-stemmer
 Architecture: any
+Suggests: python-stemmer-doc
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: Python bindings for libstemmer - snowball stemming algorithms
  PyStemmer provides access to efficient algorithms for calculating a "stemmed"
@@ -45,7 +50,7 @@
  ${python:Depends},
  ${shlibs:Depends}
 Recommends: python-dbg
-Description: Python bindings for libstemmer - snowball stemming algorithms (debug extension)
+Description: Python bindings for libstemmer (debug extension)
  PyStemmer provides access to efficient algorithms for calculating a "stemmed"
  form of a word.  This is a form with most of the common morphological endings
  removed; hopefully representing a common linguistic base form.
@@ -54,3 +59,60 @@
  wrapping the libstemmer library from the Snowball project in a Python module.
  .
  This package contains the extensions built for the Python debug interpreter.
+
+Package: python-stemmer-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Replaces: python-stemmer (<< 1.2.0)
+Description: Python bindings for libstemmer (documentation)
+ PyStemmer provides access to efficient algorithms for calculating a "stemmed"
+ form of a word.  This is a form with most of the common morphological endings
+ removed; hopefully representing a common linguistic base form.
+ .
+ PyStemmer provides algorithms for several (mainly European) languages, by
+ wrapping the libstemmer library from the Snowball project in a Python module.
+ .
+ This package contains the documentation for the extension.
+
+Package: python3-stemmer
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: python-stemmer-doc
+Description: Python 3 bindings for libstemmer - snowball stemming algorithms
+ PyStemmer provides access to efficient algorithms for calculating a "stemmed"
+ form of a word.  This is a form with most of the common morphological endings
+ removed; hopefully representing a common linguistic base form.  This is most
+ useful in building search engines and information retrieval software; for
+ example, a search with stemming enabled should be able to find a document
+ containing "cycling" given the query "cycles".
+ .
+ PyStemmer provides algorithms for several (mainly European) languages, by
+ wrapping the libstemmer library from the Snowball project in a Python 3
+ module.
+ .
+ It also provides access to the classic Porter stemming algorithm for English:
+ although this has been superseded by an improved algorithm, the original
+ algorithm may be of interest to information retrieval researchers wishing to
+ reproduce results of earlier experiments.
+
+Package: python3-stemmer-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends:
+ python3-stemmer (= ${binary:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends}
+Recommends: python3-dbg
+Description: Python 3 bindings for libstemmer (debug extension)
+ PyStemmer provides access to efficient algorithms for calculating a "stemmed"
+ form of a word.  This is a form with most of the common morphological endings
+ removed; hopefully representing a common linguistic base form.
+ .
+ PyStemmer provides algorithms for several (mainly European) languages, by
+ wrapping the libstemmer library from the Snowball project in a Python 3
+ module.
+ .
+ This package contains the extensions built for the Python 3 debug interpreter.
