=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
http://pypi.python.org/packages/source/P/PyStemmer/PyStemmer-(.*)\.tar.gz
