## pystemmer 1.3.0%2Bdfsg

=== debian/changelog ===
pystemmer (1.3.0+dfsg-1build7) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:46 +0000

pystemmer (1.3.0+dfsg-1build6) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:10 +0000

pystemmer (1.3.0+dfsg-1build5) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 19:56:26 +0530

pystemmer (1.3.0+dfsg-1build4) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:28 +0000

pystemmer (1.3.0+dfsg-1build3) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:28:03 +0000

pystemmer (1.3.0+dfsg-1build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:39:58 +0100

pystemmer (1.3.0+dfsg-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:32:29 +0000

pystemmer (1.3.0+dfsg-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Drop test-exit-code.diff, superseded upstream.
  * Use CFLAGS, CPPFLAGS, and LDFLAGS from dpkg-buildflags, to pick up
    hardening flags.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper B-D to >= 8.1, for build-{arch,indep} support.
  * Bump debhelper compat level to 8.
  * Bump machine readable copyright format to 1.0.
  * Re-licence packaging under Expat.
  * Switch debian/watch URL to https.
  * Rename get-orig-source target to get-packaged-orig-source, it doesn't meet
    the policy requirements for get-orig-source.
  * Add autopkgtests.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 17:48:42 +0200
