## pystemmer 1.3.0+dfsg

=== debian/changelog ===
pystemmer (1.3.0+dfsg-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:45:18 +0100

pystemmer (1.3.0+dfsg-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Repack source using uscan's Files-Excluded feature.
  * Thanks for the NMUs.
  * Drop ancient versioned build-depends that are no longer relevant.
  * Drop B-D on python-docutils, no longer needed, without epydoc.
  * Bump debhelper compat level to 12.
    - Use B-D syntax.
    - Build with pybuild.
  * Name the license in the copyright file.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Drop python-stemmer-doc package, no longer useful.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Stefano Rivera <stefanor@debian.org>  Mon, 02 Sep 2019 21:29:57 -0300

pystemmer (1.3.0+dfsg-1.2) unstable; urgency=medium

  * Replace previous NMU with a new source-only upload.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 08 Aug 2019 02:27:14 +0000

pystemmer (1.3.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Eliminate dependency on epydoc, which will be removed (closes: #881553)
    - Update debian/control to remove Build-Depends: python-epydoc
    - Update debian/rules to no longer build epydoc documentation
    - Update debian/python-stemmer-doc.docs to remove debian/html directory
    - Remove debian/python-stemmer-doc.doc-base

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 02 Aug 2019 16:59:32 +0000
