=== debian/control ===
--- 
+++ 
@@ -5,24 +5,20 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  cython-dbg,
- debhelper (>= 7.3.5~),
+ debhelper-compat (=12),
+ dh-python,
  libstemmer-dev,
  python-all-dbg,
- python-all-dev (>= 2.6.6-14~),
- python-docutils,
- python-epydoc,
+ python-all-dev,
  python3-all-dbg,
- python3-all-dev (>= 3.1.2-6~)
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
-Standards-Version: 3.9.2
+ python3-all-dev
+Standards-Version: 4.4.0
 Homepage: http://snowball.tartarus.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pystemmer/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pystemmer/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/modules/pystemmer.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pystemmer
 
 Package: python-stemmer
 Architecture: any
-Suggests: python-stemmer-doc
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: Python bindings for libstemmer - snowball stemming algorithms
  PyStemmer provides access to efficient algorithms for calculating a "stemmed"
@@ -42,7 +38,6 @@
 
 Package: python-stemmer-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends:
  python-stemmer (= ${binary:Version}),
@@ -60,25 +55,9 @@
  .
  This package contains the extensions built for the Python debug interpreter.
 
-Package: python-stemmer-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Replaces: python-stemmer (<< 1.2.0)
-Description: Python bindings for libstemmer (documentation)
- PyStemmer provides access to efficient algorithms for calculating a "stemmed"
- form of a word.  This is a form with most of the common morphological endings
- removed; hopefully representing a common linguistic base form.
- .
- PyStemmer provides algorithms for several (mainly European) languages, by
- wrapping the libstemmer library from the Snowball project in a Python module.
- .
- This package contains the documentation for the extension.
-
 Package: python3-stemmer
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Suggests: python-stemmer-doc
 Description: Python 3 bindings for libstemmer - snowball stemming algorithms
  PyStemmer provides access to efficient algorithms for calculating a "stemmed"
  form of a word.  This is a form with most of the common morphological endings
@@ -98,7 +77,6 @@
 
 Package: python3-stemmer-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends:
  python3-stemmer (= ${binary:Version}),
