=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://pypi.python.org/packages/source/P/PyStemmer/PyStemmer-(.*)\.tar.gz
