## pystemmer 2.0.1%2Bdfsg

=== debian/changelog ===
pystemmer (2.0.1+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Add upstream metadata.
  * Patch snowball-2.1.0: Update doctests for Snowball 2.1.0.
  * Bump Build-Depends and Test Depends to snowball >= 2.1.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump copyright years.
  * Bump watch file format to 4.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-stemmer, python3-stemmer-dbg: Add Multi-Arch: same.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jan 2021 13:26:56 -0700

pystemmer (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Depend on libstemmer0d (>= 2) for the doctests3 autopkgtest. It expects
    those algorithms.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Jul 2020 21:48:28 -0700

pystemmer (2.0.0.1+dfsg-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Rebase debian/patches/link-libstemmer.diff.
  * Bump libstemmer-dev build-dependency to 2.0.
  * Update Homepage field and Source in debian/copyright.
  * Run the new unit tests in override_dh_auto_test target too.

  [ Stefano Rivera ]
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump copyright years.
  * Build-Depend on python3-setuptools, now that upstream uses it.
  * Rename existing autopkgtest, and add a new one to run the new unit tests.
  * Minimize the link-libstemmer patch.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Jul 2020 17:57:19 -0700

pystemmer (1.3.0+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937549

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 22:54:07 -0400
