## pystemmer 2.0.1+dfsg

=== debian/changelog ===
pystemmer (2.0.1+dfsg-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:00:25 +0000

pystemmer (2.0.1+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.

  [ Stefano Rivera ]
  * Drop -dbg package, no longer needed now that pydebug builds of python can
    use the regular python ABI in extensions. (Closes: #994341)
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Sep 2021 12:45:38 -0700
