=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,4 @@
 		dh_auto_test
 
 override_dh_strip:
-	dh_strip -p python3-stemmer -p python3-stemmer-dbg --dbg-package=python3-stemmer-dbg
-
-override_dh_installdocs:
-	dh_installdocs -p python3-stemmer -p python3-stemmer-dbg --link-doc=python3-stemmer
-	dh_installdocs --remaining-packages
+	dh_strip --dbgsym-migration='python3-stemmer-dbg (<< 2.0.1+dfsg-3)'
