=== debian/tests/control ===
Tests: doctests3
Depends: libstemmer0d (>= 2.1), python3-all, python3-stemmer

Tests: unittests3
Depends: python3-all, python3-stemmer
Restrictions: allow-stderr
