## pystemmer 3.0.0

=== debian/changelog ===
pystemmer (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch watch file to pypi.debian.net.
  * Drop patch cython-3, superseded upstream.
  * Patch: Update algorithm list for snowball 3.0.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Update copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 11 Aug 2025 16:28:35 +0200
