=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  cython3,
  debhelper-compat (= 13),
  dh-python,
- libstemmer-dev (>= 2.1),
+ libstemmer-dev (>= 3.0),
  python3-all-dev,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://snowballstem.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pystemmer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pystemmer
